@charset "UTF-8";
/* CSS Document */


@import url('https://fonts.googleapis.com/css2?family=Libre+Franklin:wght@100;200;300;400;700&family=Lora:ital,wght@0,400;0,500;0,700;1,400;1,500&family=Mulish:wght@200;300;400;500;600;900&display=swap');
a:link {
  color: #333;
  text-decoration: none;
}
a:visited {
  color: #333;
  text-decoration: none;
}
@import url("https://fonts.googleapis.com/css2?family=Mulish:wght@200;300;400;500;600;700;800;900&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Public+Sans&display=swap');

.navbar-default {
  background-color: #fff;
  border: none;
  font: 100%;
  font-weight: 400;
  font-family: 'Mulish', Geneva, sans-serif;
}
.about_p {
  margin-bottom: 1.2em;
}
.conent {
  border-top-style: solid;
  border-left-color: #000;
  border-bottom-color: #000;
  border-right-color: #000;
  border-top-color: #000;
  border-left-style: none;
  border-bottom-style: solid;
  border-right-style: none;
  border-top-width: thin;
  border-bottom-width: thin;
}
.nav li a {
  padding-left: 25px;
  padding-right: 0px;
}
.frontpagenews {
  font-size: medium;
  font-style: italic;
  padding-left: 0px;

  color: #900;
}

body {
  background: #fff;
  margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
  padding: 0;
  color: #000;
  font-size: 2.25em;
  font-family: Palatino, Palatino Linotype, Palatino LT STD, Book Antiqua, 'Libre Baskerville', Georgia, serif;
}
a:hover {
  color: #900;

  text-decoration: none;
}
.description {
  /* text-transform: lowercase;*/
}
.byline {
  font-size: 0.8em;
  font-style: oblique;
  color: #999;
}
.starring {
  color: #999;
}
.video-title {
  padding-top: 2em;
  border-bottom: thin;
  border-bottom-style: solid;
}
.copyright {
  font-size: xx-small;
}
@media (min-width: 1200px) {
  .container-fluid {
    max-width: 1500px;
  }
}
.title {
  font-size: 3em;
  text-align: center;
  font-family: 'Libre Franklin', Franklin Gothic, sans-serif;
  font-weight: 200;
  
}
